Loading...
Searching...
No Matches
AVFilterChain Struct Reference
libavfilter

A filterchain is a list of filter specifications. More...

`#include <libavfilter/avfilter.h>`

## Data Fields

AVFilterParams ** | filters
size_t | nb_filters

## Detailed Description

A filterchain is a list of filter specifications.

Created as a child of AVFilterGraphSegment by avfilter_graph_segment_parse(). Freed in avfilter_graph_segment_free().

Definition at line 932 of file avfilter.h.

## Field Documentation

## filters

AVFilterParams** AVFilterChain::filters

Definition at line 933 of file avfilter.h.

## nb_filters

size_t AVFilterChain::nb_filters

Definition at line 934 of file avfilter.h.

The documentation for this struct was generated from the following file:

- libavfilter/avfilter.h